using System;
using System.Windows.Controls;

internal sealed class Delegate258 : MulticastDelegate
{
	public extern ContextMenu Invoke(object object_0);

	public static ContextMenu smethod_0(object object_0, Delegate258 delegate258_1)
	{
		return delegate258_1(object_0);
	}

	public extern Delegate258(object object_0, IntPtr intptr_0);

	static Delegate258()
	{
		Class10.smethod_13(typeof(Delegate258).TypeHandle);
	}

	internal static Delegate258 delegate258_0;
}
